TESTING/LIN/zerrab.f(3)

NAME
TESTING/LIN/zerrab.f

SYNOPSIS

  Functions/Subroutines
subroutine zerrab (nunit)
ZERRAB

Function/Subroutine Documentation

  subroutine zerrab (integer nunit)

ZERRAB

Purpose:

     DERRAB tests the error exits for ZCGESV.

Parameters
    NUNIT

              NUNIT is INTEGER
              The unit number for output.

Author
    Univ. of Tennessee

    Univ. of California Berkeley

    Univ. of Colorado Denver

    NAG Ltd.

Definition at line 46 of file zerrab.f.

Author

Generated automatically by Doxygen for LAPACK from the source code.